EnderDash

Delete Message

POST
/chat/deleteMessage

Authorization

better-auth.session_token<token>

Signed-in EnderDash browser session cookie.

In: cookie

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

organizationId?string
Length1 <= length
organizationSlug?string
Length1 <= length
messageId*string
Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/chat/deleteMessage" \  -H "Content-Type: application/json" \  -d '{    "messageId": "8540d774-4863-4d2b-b788-4ecb19412e85"  }'
null